
Member Nodes - MNDeployment #3188

Kansas University Biodiversity Institute

2012-09-05 02:17 - Dave Vieglais

Status: Deprecated Start date: 2012-09-05

Priority: High Due date: 2013-10-10

Assignee: Laura Moyers % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Latitude: 38.97 MN_Date_Online: 2014-02-20

Longitude: -95.23 Name:  

MN Description: This DataONE Member Node is

operated by The University of Kansas

Biodiversity Institute. The contents of this

node are predicted climate layers used

for species distribution models.

Logo URL:  

Base URL: http://biodiversity.ku.edu/ Date Upcoming:  

NodeIdentifier: urn:node:KUBI Date Deprecated:  

MN Tier: Tier 1 Information URL:  

Software stack: GMN Version:  

Description

This issue is to track deployment of a member node at the university of Kansas, most likely in the Biodiversity Research Institute

Base_URL: https://bidataone.nhm.ku.edu/mn

Node_ID: urn:node:KUBI

Deployment_Contact:  CJ Grady; Aimee Stewart

Software: GMN

Target_Tier: 1

Content_Volume_GB: 20

(operating as tier 1, but installed as tier 3 to enable local content addition)

Subtasks:

Task # 3189: Make initial contact for deployment of the KU MN Closed

Task # 3190: Accumulate metadata for the KU member node for review Closed

Task # 3524: Resolve certificate issues Closed

Task # 3550: Update science metadata documents for resources Closed

Task # 3551: Add resource maps for data and metadata Closed

Task # 3975: Generate urn:node:mnTestKUBI client certificate Closed

Task # 4017: (Waiting for) UK developers need to install stage test cert Closed

Task # 4031: Add a full description in the KUBI MN node document Closed

Task # 4032: Set the HTTP Content-Type appropriately for KUBI objects Closed

Task # 4033: Evaluate KUBI MN.getLogRecords() authorization policy Closed

Task # 4035: Review KUBI EML TemporalCoverage content Closed

Task # 4041: Review KUBI synchronization results Closed

  Task # 4061: Fix stmml:unit validation errors in KUBI EML Closed

  Task # 4062: Verify trusted certificates on the KUBI MN Closed

  Task # 4141: Verify server SSL server certificate installation Closed

Task # 4100: Working on GMN issues in preparation for a fresh install of GMN at KU Closed

Task # 4250: KUBI: draft press release Closed

Task # 4261: KUBI: Develop MN description document Closed

Task # 4269: KUBI: Generate client and/or server certificates for PRODUCTION Closed

Task # 4270: KUBI: Register in PRODUCTION Closed
Task # 4271: KUBI: Update "Current Member Nodes" webpage Closed

Task # 4273: KUBI: Mutual acceptance Closed

Task # 4274: KUBI: Turn on harvesting/synchronization of data Closed

Task # 4275: KUBI: Production verifications Closed

Task # 8619: KUBI - move to contributing node Closed

Related issues:

Related to Infrastructure - Task #6742: KUBI member node not accepting cn cer... Closed 2015-01-07

Related to Member Nodes - Story #8213: KUBI node is not responding as a MN New 2017-11-06

History

#1 - 2013-01-25 20:01 - Dave Vieglais

- Due date set to 2013-01-25

- Target version set to Deploy by RSV

#2 - 2013-01-30 16:10 - Dave Vieglais

- Status changed from New to In Progress

- Due date changed from 2013-01-25 to 2013-02-28

#3 - 2013-01-30 19:49 - John Cobb

- Subject changed from Deploy the University of Kansas Member Node to University of Kansas Member Node

#4 - 2013-02-14 22:14 - Dave Vieglais

- Description updated

Adding some metadata about the node

#5 - 2013-05-24 18:48 - Matthew Jones

- Due date changed from 2013-02-28 to 2013-07-31

- Target version changed from Deploy by RSV to Deploy by end of Y4Q4

#6 - 2013-06-13 12:18 - Dave Vieglais

KU is reporting that metadata generation is completed, and are in the process of some final internal configuration. Should be in a position to start

moving forward with stage testing soon, perhaps next week.

#7 - 2013-08-01 19:49 - Bruce Wilson

- Due date changed from 2013-07-31 to 2013-10-31

- Target version changed from Deploy by end of Y4Q4 to 315

#8 - 2013-08-02 18:38 - Bruce Wilson

- Status changed from In Progress to Testing

#9 - 2013-08-05 15:50 - Laura Moyers

- Latitude set to 38.97

- Longitude set to -95.23

#10 - 2013-10-01 17:43 - Bruce Wilson

- MN Tier set to Tier 1

Per D. Vieglais: they need to install the stage test cert.  Working on that.
#11 - 2013-10-07 16:19 - Chris Jones

SSL connections using the DataONE client certs are working well.  CN synchronization has been turned on, but has errors. Troubleshooting. See 

#4041.

#12 - 2013-10-08 00:45 - Chris Jones

Will wait on the subtask issues being resolved by CJ and Aimee, particularly #4061 and #4062

#13 - 2013-11-10 01:16 - Bruce Wilson

- Base URL set to http://biodiversity.ku.edu/

- NodeIdentifier set to urn:node:KUBI

- Subject changed from University of Kansas Member Node to Kansas University Biodiversity institude

#14 - 2013-11-13 18:36 - Bruce Wilson

- Target version changed from 315 to Deploy by end of Y5Q2

- Due date changed from 2013-10-31 to 2014-01-31

#15 - 2014-02-03 16:04 - Laura Moyers

- Due date changed from 2014-01-31 to 2014-04-30

- Target version changed from Deploy by end of Y5Q2 to Deploy by end of Y5Q3

#16 - 2014-02-20 21:15 - Laura Moyers

- Status changed from Testing to Operational

- Subject changed from Kansas University Biodiversity institude to Kansas University Biodiversity Institute

- MN_Date_Online set to 2014-02-20

#17 - 2014-02-20 21:21 - Laura Moyers

- Due date changed from 2014-04-30 to 2013-08-01

- Target version changed from Deploy by end of Y5Q3 to Operational

#18 - 2015-01-07 19:27 - Dave Vieglais

- Assignee changed from Dave Vieglais to Laura Moyers

#19 - 2015-05-23 00:25 - Laura Moyers

- MN Description set to This DataONE Member Node is operated by The University of Kansas Biodiversity Institute. The contents of this node are

predicted climate layers used for species distribution models.

#20 - 2016-01-27 18:01 - Laura Moyers

- Status changed from Operational to Closed

- % Done changed from 91 to 100

#21 - 2016-01-27 18:41 - Laura Moyers

- Status changed from Closed to Operational

#22 - 2016-06-15 20:48 - Laura Moyers

- Software stack set to GMN

#23 - 2016-06-17 14:45 - Laura Moyers

CJ updated the GMN to the current version 1.2.10 and installed the hot fix.  Everything is up-to-date.
#24 - 2017-11-06 22:19 - Dave Vieglais

- Related to Story #8213: KUBI node is not responding as a MN added

#25 - 2018-01-10 01:14 - Dave Vieglais

- Sprint set to Ongoing Operational

#26 - 2018-01-22 18:20 - Amy Forrester

epad Notes consolidation

12/11/17: virtual machine is built and in process of getting things set up

#27 - 2018-02-06 18:28 - Monica Ihli

Previously KUBI was running a version 1 of GMN. Had been on the upgrade list. However at this time they only have a new VM setup. KUBI is

currently offline. Dave will be meeting w/ next week to discuss KUBI's future plans with DataONE.

#28 - 2018-02-19 20:12 - Dave Vieglais

The KUBI node operators are evaluating the ongoing status of the MN. The resources exposed by that node were fairly limited (a set of spatial layers

used for species distribution modeling) and not specifically related to new original research outcomes. We are evaluating potentially broader

integration with various biodiversity databases (collections), though this may also cause redundancy with other providers such as GBIF (when they

come online). Services such as data level metrics and DOI minting are options that would increase the value of ongoing repository operations and

should be considered during further discussions.

#29 - 2019-03-05 21:08 - Amy Forrester

- Status changed from Operational to Deprecated
